/* 
Theme Name: LOOK22 Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: This is a LOOK22 Responsive Child Theme for csw.berlin
Template: responsive
Version: 1.0.0
Author: LOOK22
Author URI: http://look22.de/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

html {
    height: 100%;
    margin-top: 1px;
}

h1 {
    font-size: 1.65em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

.widget-title h3, .widget-title-home h3 {
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    margin: 0;
    padding: 0 0 20px;
    text-align: left;
}


#logo {
    margin: 0 0 15px 10px;
}

.top-menu {
    float: right;
    margin: 10px 10px 0 0;
    padding: 0;
}

.top-menu li a {
		border-left: 1px solid #cccccc;
		color: #333333;
		font-size: 12px;
		padding: 0 4px 0 8px;
		font-weight: bold;
}

.top-menu li a:hover {
		color: #0023DA;
		font-weight: bold;
}

.top-menu .current-menu-item a, .top-menu .current_page_item a  {
		color: #0023DA;
}

.menu {
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#0039A0), to(#005DD3));
		background-image: -webkit-linear-gradient(top, #0039A0, #005DD3);
		background-image: -moz-linear-gradient(top, #0039A0, #005DD3);
		background-image: -ms-linear-gradient(top, #0039A0, #005DD3);
		background-image: -o-linear-gradient(top, #0039A0, #005DD3);
		background-image: linear-gradient(top, #0039A0, #005DD3);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#005DD3);
		margin: 0 auto;
}

.menu {
    /*background-color: #585858;
    background-image: -moz-linear-gradient(center top , #585858, #3d3d3d);*/
    border-radius: 4px;
    clear: both;
    margin: 0 auto;
}


.menu a {
    border-left: 1px solid #585858;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 35px;
    line-height: 35px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 0 #000000;
    white-space: nowrap;
}

.menu a:hover {
		background-color: #808080;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#0039EC), to(#001299));
		background-image: -webkit-linear-gradient(top, #0039EC, #001299);
		background-image: -moz-linear-gradient(top, #0039EC, #001299);
		background-image: -ms-linear-gradient(top, #0039EC, #001299);
		background-image: -o-linear-gradient(top, #0039EC, #001299);
		background-image: linear-gradient(top, #0039EC, #001299);
		color: #ffffff;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0039EC, endColorstr=#001299);
}

.menu .current_page_item a, .menu .current-menu-item a {
		background-color: #001299;
		background-image: -webkit-linear-gradient(top, #0039EC, #001299);
}

ul.menu > li:first-child > a, ul.menu > li:first-child > a:hover {
    border-left: medium none;
    border-radius: 4px 0 0 4px;
}

ul.menu > li:hover {
		background-color: #363636;
		color: #ffffff;
		border-radius: 4px;
}

.post-meta {
    display: none;
}

#footer-wrapper .grid.col-940 {
	display: none;
	}

/*********************************
********** cForms **************
*********************************/

.cform {
	width: 100% !important;
}

.cform {
font-family: Arial,sans-serif;
background: none repeat scroll 0 0 rgba(242, 242, 242, 0.5)!important;
margin: 10px auto 0;
width: 510px;
border: 1px solid #eee;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
}

.cform {
font-family: Arial,sans-serif;
background: none repeat scroll 0 0 #f9f9f9;
margin: 37px auto 0 !important;
width: 510px;
border: 1px solid #e5e5e5;
border-radius: 4px !important;
-moz-border-radius: 4px !important;
-khtml-border-radius: 4px !important;
-webkit-border-radius: 4px !important;
padding: 25px 0 !important;
}

#cf_field_1, #cf_field_5 {
	max-width: 395px;
}

div.cf_info {
	width: 100% !important;
}
	
p.cf-sb {
	/*margin: 0 20px 20px 0 !important;*/
}

p.cf-sb {
text-align: left !important;
padding: 0 !important;
margin: 10px 0 0 127px !important;
}

span.reqtxt, span.emailreqtxt {
	padding: 0 0 0 0px !important;
}

.linklove {
	display: none !important;
}

ol.cf-ol {
	margin: 0!important;
	padding: 0!important;
	margin-top: 20px !important;
}

div.success {
background: rgba(247, 247, 247, 0.85) none repeat scroll 0% 50% !important;
color: #444444;
display: block;
width: 90% !important;
border-radius: 6px;
float: left;
margin-left: 15px !important;
}



@media all and (max-width: 650px) {
	
.menu .current_page_item a, .menu .current-menu-item a {
		background-color: #F7F7F7;
		background-image: -webkit-linear-gradient(top, #F7F7F7, #F7F7F7);
}

	
	
}


















/*The last 29 days of the month are the hardest."- Nikola Tesla*/